{
  "product_next_page": {
    "message": "載入更多影片"
  },
  "product_average_score": {
    "message": "影片平均平均得分"
  },
  "product_video_score": {
    "message": "影片品質得分"
  },
  "product_video_score_short": {
    "message": "影片品質"
  },
  "product_video_only": {
    "message": "只顯示帶貨視頻"
  },
  "product_category": {
    "message": "類目"
  },
  "product_id": {
    "message": "產品ID"
  },
  "product_sku_count": {
    "message": "SKU數量"
  },
  "product_analysis": {
    "message": "帶貨分析"
  },
  "collaborate_analysis": {
    "message": "合作分析"
  },
  "product_analyzed_videos": {
    "message": "已分析影片"
  },
  "product_scroll_down": {
    "message": "向下滑動獲取更多"
  },
  "product_video_count": {
    "message": "帶貨影片數"
  },
  "product_recent_categories": {
    "message": "最近帶貨類目"
  },
  "product_category_analysis": {
    "message": "類目分析"
  },
  "product_top_categories": {
    "message": "帶貨最多類目"
  },
  "product_products": {
    "message": "帶貨產品"
  },
  "product_large_image": {
    "message": "大圖"
  },
  "product_list": {
    "message": "列表"
  },
  "product_category_video_stats": {
    "message": "帶貨影片類目統計"
  },
  "product_related_videos": {
    "message": "關聯影片"
  },

  "product_product_image": {
    "message": "產品圖"
  },
  "product_product_name": {
    "message": "產品名"
  },
  "product_category_belonging": {
    "message": "所屬類目"
  },
  "product_shop_id": {
    "message": "店鋪ID"
  },
  "product_actions": {
    "message": "操作"
  },
  "product_preview_image": {
    "message": "預覽圖"
  },
  "product_video_description": {
    "message": "影片描述"
  },
  "product_serial_number": {
    "message": "序號"
  },
  "product_publish_date": {
    "message": "發布日期"
  },
  "product_duration": {
    "message": "時長"
  },
  "product_interaction_rate": {
    "message": "互動率"
  },
  "product_play_count": {
    "message": "播放量"
  },
  "product_like_count": {
    "message": "點讚數"
  },
  "product_comment_count": {
    "message": "評論數"
  },
  "product_all_video_type": {
    "message": "全部類型"
  },
  "product_video_type_sale": {
    "message": "帶貨影片"
  },
  "product_video_type_no_sale": {
    "message": "非帶貨影片"
  },
  "product_first_category": {
    "message": "一級類目"
  },
  "product_end_category": {
    "message": "末級類目"
  },
  "product_link": {
    "message": "產品鏈接"
  },
  "product_related_video_count": {
    "message": "關聯影片數"
  },
  "product_export": {
    "message": "匯出Excel"
  },
  "product_export_success": {
    "message": "匯出成功"
  },
  "product_export_failed": {
    "message": "匯出失敗"
  },
  "product_video_cover": {
    "message": "影片封面"
  },
  "product_video_title": {
    "message": "影片標題"
  },
  "product_creator_name": {
    "message": "達人暱稱"
  },
  "product_creator_id": {
    "message": "達人ID"
  },
  "product_is_sale": {
    "message": "是否帶貨"
  },
  "product_share_count": {
    "message": "轉發數"
  },
  "product_video_url": {
    "message": "影片鏈接"
  },
  "product_video_type": {
    "message": "影片類型"
  },
  "product_hashtags": {
    "message": "標籤"
  },
  "product_export_video_cover": {
    "message": "匯出影片封面"
  },
  "product_export_video_data": {
    "message": "匯出已篩選影片數據為Excel"
  },
  "product_one_speed": {
    "message": "一倍速"
  },
  "product_two_speed": {
    "message": "二倍速"
  },
  "product_three_speed": {
    "message": "三倍速"
  },
  "collaborate_analysis_title": {
    "message": "合作評估"
  },
  "collaborate_analysis_title_bar": {
    "message": "影片分佈(根據平均值)"
  },
  "collaborate_analysis_avg_more": {
    "message": "高於平均值"
  },
  "collaborate_analysis_avg_less": {
    "message": "低於平均值"
  },
  "collaborate_analysis_name_interactions": {
    "message": "互動率"
  },
  "collaborate_analysis_name_plays": {
    "message": "播放量"
  },
  "collaborate_analysis_name_likes": {
    "message": "點讚量"
  },
  "collaborate_analysis_name_comments": {
    "message": "評論數"
  },
  "collaborate_analysis_name_durations": {
    "message": "時長"
  },
  "collaborate_analysis_avg_interactions": {
    "message": "互動率平均值"
  },
  "collaborate_analysis_avg_plays": {
    "message": "播放量平均值"
  },
  "collaborate_analysis_avg_likes": {
    "message": "點讚量平均值"
  },
  "collaborate_analysis_avg_comments": {
    "message": "評論數平均值"
  },
  "collaborate_analysis_avg_durations": {
    "message": "時長平均值"
  },
  "collaborate_analysis_main_topic": {
    "message": "主要話題/擅長方向:"
  },
  "collaborate_analysis_promotion_capability": {
    "message": "帶貨實力"
  },
  "collaborate_analysis_content_potential": {
    "message": "內容潛力"
  },
  "collaborate_analysis_recent_categories": {
    "message": "最近帶貨類目:"
  },
  "collaborate_analysis_most_categories": {
    "message": "帶貨最多類目:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "平均互動率&範圍"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "平均播放量&範圍"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "平均點讚&範圍"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "平均評論數&範圍"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "平均時長&範圍"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "中位播放量&點讚量/讚評比"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "帶貨均價&範圍"
  },
  "collaborate_analysis_count_publishes": {
    "message": "影片發布數量"
  },
  "collaborate_analysis_count_plays": {
    "message": "播放量"
  },
  "collaborate_analysis_potential_index1": {
    "message": "中位播放量"
  },
  "collaborate_analysis_potential_index2": {
    "message": "中位點讚量"
  },
  "collaborate_analysis_potential_index3": {
    "message": "讚評比"
  },
  "collaborate_analysis_potential_index4": {
    "message": "讚粉比"
  },
  "collaborate_analysis_promotion_base_index1": {
    "message": "根據"
  },
  "collaborate_analysis_promotion_base_index2": {
    "message": "近3個月帶貨影片"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "評估（{{total}}個）"
  },
  "collaborate_analysis_potential_base": {
    "message": "根據近3個月所有影片評估（{{total}}個）"
  },
  "collaborate_analysis_gpm_click": {
    "message": "點擊計算"
  },
  "collaborate_analysis_gpm_tip": {
    "message": "每千次播放銷售額，達人帶貨的總銷售額／達人影片的總播放量 × 1000"
  },
  "collaborate_analysis_gpm_empty": {
    "message": "暫無"
  },
  "collaborate_analysis_tip_failed": {
    "message": "統計失敗，正在取消..."
  },
  "collaborate_analysis_tip_canceled": {
    "message": "正在取消..."
  },
  "collaborate_analysis_tip_index1": {
    "message": "正在獲取資訊..."
  },
  "collaborate_analysis_tip_index2": {
    "message": "正在加載影片（已加載到{{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "正在收集評論（{{finished}} / {{total}}）"
  },
  "collaborate_analysis_tip_index4": {
    "message": "正在處理數據..."
  },
  "collaborate_analysis_advice": {
    "message": "合作建議："
  },
  "collaborate_analysis_good": {
    "message": "優先合作"
  },
  "collaborate_analysis_try": {
    "message": "嘗試合作"
  },
  "collaborate_analysis_bad": {
    "message": "不建議合作"
  },
  "collaborate_analysis_default": {
    "message": "需進一步評估"
  },
  "collaborate_analysis_tip": {
    "message": "(供參考，需自行評估產品與內容匹配度)"
  },
  "collaborate_analysis_order_set": {
    "message": "將影片排序設置為\"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "將影片標籤設置為\"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "未載入達人資訊，請稍後再試"
  }
}
